BODY {
 font-family : Calibri, Tahoma; 
 font-size : 10pt;
 color : #0F335B;
 margin : 0; 
 padding : 0 0 0 0; 
 background : #333333; 
}
  .content
{
   max-width:1280px;
   margin:0 auto;
   text-align:left;
}

P { 
 font-family : Calibri, Tahoma; 
 font-size : 10pt;
 color : #0F335B;
} 

h1 {
 font-family : Calibri, Tahoma; 
 font-size : 150%;
 color : #3e4d59;
}

h2 {
 font-family : Calibri, Tahoma; 
 font-size : 125%;
 color : #3e4d59;
}

h3 {
 font-family : Calibri, Tahoma; 
 color : #3e4d59;
}

a {
 font-family : Calibri, Tahoma; 
 font-size : 10pt;
 color : #1F6EC7;
 text-decoration : none;
} 



.reklama {
 font-family : Calibri, Tahoma; 
 font-size : 8pt;
 color : #999999;
 text-decoration : none;
}